<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Harjoitus 1</title>
</head>
<body>
    <div class="wrapper">
        <div class="box">One</div>
        <div class="box">Two</div>
        <div class="box">Three</div>
        <div class="box">Four</div>
        <div class="box">Five</div>
        </div>
    <div class="secondwrapper">
        <div class="box-row">One</div>
        <div class="box-row-2">Two</div>
        <div class="box-row">Three</div>
        <div class="box-row">Four</div>
        <div class="box-row">Five</div>
    </div>
</body>
</html>